/* EC, NWS & ACAL Warnings CSS */
#ecwarnbar, #nwswarnbar, #acalwarnbar { 
	float:left;	
	margin-top:-1px; 
	padding-bottom:5px;
	width:100%;
}

#ecwarnbar p, #nwswarnbar p, #acalwarnbar p { 
	color:#c70000;
	float:left; 
	font-size:1em;
	height:19px;	
	padding:0 7px;

}

#ecwarnbar p#warntitle, #nwswarnbar p#warntitle, #acalwarnbar p#warntitle { 
	color:#fff;
	font:bold 0.917em "Century Gothic", Arial, Helvetica, sans-serif;
	padding-left:22px;
	padding-top:3px;
	text-transform:uppercase;
}

#ecwarnbar p#warnmsg, #nwswarnbar p#warnmsg, #acalwarnbar p#warnmsg { 
	font-weight:bold;
	line-height:22px;
}

#nwswarnbar p#warntitle a:link, #nwswarnbar p#warntitle a:visited, #nwswarnbar p#warntitle a:hover, #nwswarnbar p#warntitle a:active { color:#fff; text-decoration:none; }

#nwswarnbar p#warnmsg a:link, #nwswarnbar p#warnmsg a:visited, #nwswarnbar p#warnmsg a:hover, #nwswarnbar p#warnmsg a:active { color:#c70000; text-decoration:none; }

#acalwarnbar p#warnmsg a:link, #acalwarnbar p#warnmsg a:visited, #acalwarnbar p#warnmsg a:hover, #acalwarnbar p#warnmsg a:active { text-decoration: none; }

#ecwarnbar p#warnmsg a:hover, #acalwarnbar p#warnmsg a:hover, #ecwarnbar p#warntitle a:hover { text-decoration:underline; }

#nwswarnbar p#warnmsg a:hover, #acalwarnbar p#warnmsg a:hover, #nwswarnbar p#warntitle a:hover { text-decoration:underline; }

.ectitle {	background:#c70000 url(/common/images/web/warnings/warnbar_red_left.gif) no-repeat left top; }

.ecborder { background:#fff url(/common/images/web/warnings/warnbar_red_right.gif) no-repeat right top; }

.nwstitle {	background:#c70000 url(/common/images/web/warnings/warnbar_red_left.gif) no-repeat left top; }

.nwsborder { background:#fff url(/common/images/web/warnings/warnbar_red_right.gif) no-repeat right top; }

.acaltitle { background:#093919 url(/common/images/web/warnings/warnbar_blue_left.gif) no-repeat left top; }

.acalborder { background:#fff url(/common/images/web/warnings/warnbar_blue_right.gif) no-repeat right top; }


/*----- STORM WATCH BAR / NEWS BAR -----*/
#stormwatch_bar, #news_bar, #alerts_bar { clear:left; width:654px; height:25px; float:left; margin-bottom:8px; margin-top:-1px; padding-right:8px; overflow:hidden; }
#stormwatch_bar p, #news_bar p, #alerts_bar p { float:left; line-height:25px; margin-left:8px; font-weight:bold; }
p.bar_title { width:70px; text-align:center; text-transform:uppercase; margin-left:0!important; }
#stormwatch_bar a, #news_bar a, #alerts_bar a { text-decoration:none; }
#stormwatch_bar a:hover, #news_bar a:hover, #alerts_bar a:hover { text-decoration:underline; }

#stormwatch_bar, #alerts_bar { border:1px solid #c70000; }
#stormwatch_bar p, #stormwatch_bar a, #alerts_bar p, #alerts_bar a { color:#c70000; }
#stormwatch_bar p.sw_logo_en { background:#000 url(/common/images/web/warnings/stormwatch_logo_en.jpg) no-repeat top left; text-indent:-100000px; }
#stormwatch_bar p.sw_logo_fr { background:#000 url(/common/images/web/warnings/stormwatch_logo_fr.jpg) no-repeat top left; text-indent:-100000px; }

#news_bar { border:1px solid #093919; }
#news_bar .mm { font-size:0.917em; }
#news_bar p.bar_title { background:#ffd307 url(/common/images/web/warnings/news_bar_bg.jpg) repeat-x top left; border-right:1px solid #093919; }

#alerts_bar p.bar_title { color:#fff; background:#c70000 url(/common/images/web/warnings/alerts_bar_bg.jpg) repeat-x top left; }

/*  NAADS Data Integration - Alerts Banner  */
		.images { float: left; width: 500px;  position: relative; left: 8px; top: 0; cursor:pointer; font-weight:bold; color: #ffffff; margin: 0px; }
			#images { width: 500px; float:left; }
			.images div {  width:500px; float:left; }
			.images div p { padding: 0px !important; margin: 0px !important; }
			.images div a { color: #c70000; text-decoration: none;  }				
				.images div a:hover { text-decoration: underline; }
			.images span { color: #c70000; font-size: .9em;  width: 45px !important; text-align: center; }
				#images span { position: absolute; left: 515px; top: 1px; }				
			.images div a:hover { text-decoration:underline; }
			a:active {
			outline-color:-moz-use-text-color;
			outline-style:none;
			outline-width:medium;
			}
		
		.naadstabs { display: none; }

		#alertcontrols { position: relative; left: 0px; top: 0; padding: 0px 0px 0px 0px !important; width:75px;  margin-top:5px;  }
			#alertcontrols .forward,#alertcontrols  .backward { cursor:pointer; float:right; width:16px; height:16px; }
			#alertcontrols .forward { background:transparent url('/common/images/fzn/global/buttons/btn_next.png') no-repeat scroll top right; float: right; }
			#alertcontrols .backward { background:transparent url('/common/images/fzn/global/buttons/btn_prev.png') no-repeat scroll top left; float: left; }
		.disabled {
		visibility:hidden !important;
		}



/*----- STORM WATCH BAR -----*/
#stormwatch_bar_en, #stormwatch_bar_fr {
	color:#fff;
	height:25px;	
	padding-bottom:4px;
	clear:left;
}
#stormwatch_bar_en { background:#fff url(/common/images/web/warnings/stormwatch_bar_en.gif) no-repeat left top; }
#stormwatch_bar_fr { background:#fff url(/common/images/web/warnings/stormwatch_bar_fr.gif) no-repeat left top; }
#stormwatch_bar_en p, #stormwatch_bar_fr p { color:#fff; margin-left:80px; line-height:25px; font-weight:bold; }
#stormwatch_bar_en a:link, #stormwatch_bar_en a:visited, #stormwatch_bar_en a:hover, #stormwatch_bar_en a:active, #stormwatch_bar_fr a:link, #stormwatch_bar_fr a:visited, #stormwatch_bar_fr a:hover, #stormwatch_bar_fr a:active {
	color:#fff;
	text-decoration:none;
}
#stormwatch_bar_en a:hover span, #stormwatch_bar_fr a:hover span { color: #fff; text-decoration:underline; }
#stormwatch_bar_en span, #stormwatch_bar_fr span {width: 660px; height: 25px; float:left;}

/*----- ACTIVE WEATHER BAR ------*/
#activewx_bar_en, #activewx_bar_fr {	
	height:25px;	
	padding-bottom:4px;
	clear:left;
}

#activewx_bar_en { background:#fff url(/common/images/web/warnings/activewx_bar_en.gif) no-repeat left top; }

#activewx_bar_fr { background:#fff url(/common/images/web/warnings/activewx_bar_fr.gif) no-repeat left top; }

#activewx_bar_en p, #activewx_bar_fr p { margin-left:142px; line-height:25px; font-weight:bold; }
#activewx_bar_en a:link, #activewx_bar_en a:visited, #activewx_bar_en a:hover, #activewx_bar_en a:active, #activewx_bar_fr a:link, #activewx_bar_fr a:visited, #activewx_bar_fr a:hover, #activewx_bar_fr a:active { text-decoration:none; }
#activewx_bar_en a:hover span, #activewx_bar_fr a:hover span { text-decoration:underline; }
#activewx_bar_en span, #activewx_bar_fr span {width: 660px; height: 25px; float:left;}
